/* ======= Base ======= */
body {
  font-family: 'Roboto', arial, sans-serif;
  color: #515151;
  font-size: 16px;
  -webkit-font-smoothing: antialiased;
  -moz-osx-font-smoothing: grayscale;
}
@media (min-width: 1200px) {
  body {
    margin-top: 80px;
  }
}
p {
  margin-bottom: 15px;
  line-height: 1.5;
}
a {
  color: #515151;
  -webkit-transition: all 0.4s ease-in-out;
  -moz-transition: all 0.4s ease-in-out;
  -ms-transition: all 0.4s ease-in-out;
  -o-transition: all 0.4s ease-in-out;
}
a:hover {
  color: #012d52;
  text-decoration: none;
}
a:focus {
  text-decoration: none;
}
img {
  max-width: 100%;
}
.btn,
a.btn {
  -webkit-transition: all 0.4s ease-in-out;
  -moz-transition: all 0.4s ease-in-out;
  -ms-transition: all 0.4s ease-in-out;
  -o-transition: all 0.4s ease-in-out;
  font-weight: bold;
  font-size: 16px;
}
.btn .fa,
a.btn .fa {
  color: #fff;
  margin-right: 5px;
}
.btn:focus,
a.btn:focus {
  color: #fff;
}
a.btn-cta,
.btn-cta {
  padding: 12px 30px;
}
a.btn-cta-primary,
.btn-cta-primary {
  background: #fff;
  color: #fff;
  font-size: 16px;
}
a.btn-cta-primary:hover,
.btn-cta-primary:hover {
  background: #012d52;
  color: #fff;
}
a.btn-cta-secondary,
.btn-cta-secondary {
  background-color: #01a860;
  color: #fff;
}
a.btn-cta-secondary:hover,
.btn-cta-secondary:hover {
  background: #012d52;
  color: #fff;
}
/* ======= Header ======= */
.header {
  width: 100%;
  position: relative;
  z-index: 40;
  height: 80px;
  background-color: #fff;
}
.header h1.logo {
  margin-top: 0;
  margin-bottom: 0;
  font-weight: bold;
  font-size: 15px;
  float: left;
}
.header h1.logo a {
  display: inline-block;
  background: url('../images/fma-logo-2018.png') no-repeat;
  text-indent: -9999px;
  width: 169px;
  height: 61px;
  margin-top: 10px;
  background-size: 100%;
}
.header .main-nav {
  margin-top: 15px;
}
.header .main-nav .navbar-toggle {
  margin-right: 0;
  margin-top: 0;
  background: none;
  position: absolute;
  right: 10px;
  top: 10px;
  margin-top: 8px;
}
.header .main-nav .navbar-toggle:focus {
  outline: none;
}
.header .main-nav .navbar-toggle .icon-bar {
  background-color: #01a860;
  height: 5px;
  width: 30px;
}
.header .main-nav .navbar-toggle:hover .icon-bar {
  background-color: #012d52;
}
.header .main-nav .nav .nav-item {
  font-weight: normal;
  text-transform: uppercase;
  margin-right: 15px;
}
.header .main-nav .nav .nav-item.active a {
  background: none;
  font-weight: bold;
}
.header .main-nav .nav .nav-item.nav-item-cta a.btn-cta-secondary {
  background-color: #01a860;
  color: #fff;
  padding: 6px 30px;
  margin-top: 8px;
}
.header .main-nav .nav .nav-item.nav-item-cta a.btn-cta-secondary:hover {
  background: #012d52;
}
.header .main-nav .nav .nav-item a {
  color: #515151;
}
.header .main-nav .nav .nav-item a.highlight {
  color: #01a860;
}
.header .main-nav .nav .nav-item a:hover {
  color: #012d52;
  background: none;
}
.header .main-nav .nav .nav-item a:focus {
  outline: none;
  background: none;
}
.header .main-nav .nav .nav-item a:active {
  outline: none;
  background: none;
}
.header .main-nav .nav .nav-item a.current {
  color: #01a860;
}
.header .main-nav .nav .nav-item.last {
  margin-right: 0;
}
.header .main-nav .nav.open a {
  background: none;
}
@media (min-width: 768px) and (max-width: 1200px) {
  .header h1.logo {
    float: none;
    text-align: center;
  }
}
/* ======= HomePage Promo ======= */
.ls-msg {
  display: none;
}
.promo {
  padding-top: 120px;
  position: relative;
  color: #fff;
  height: 500px;
  z-index: 10;
  background: url('../images/hero-banner-2018-alt.jpg') no-repeat center;
  background-size: cover;
  background-position: top;
  background-color: #01a860;
}
.promo .title {
  font-size: 40px;
  font-weight: 700;
  text-shadow: -2px 3px 3px rgba(1, 1, 1, 0.5);
  padding-bottom: 10px;
  max-width: 500px;
}
.promo.section .intro {
  margin-bottom: 30px;
  max-width: 400px;
  text-shadow: -2px 3px 3px rgba(1, 1, 1, 0.5);
  margin-bottom: 45px;
  font-size: 19px;
}
.promo .btn-cta {
  font-size: 20px;
  background-color: #01a860;
}
.promo .btn-link {
  color: #fff;
  font-weight: bold;
  text-transform: uppercase;
  font-size: 12px;
  text-decoration: none;
}
.promo .btn-link:hover {
  text-decoration: none;
}
.promo .btn-link:focus {
  outline: none;
}
.promo .btn-link .fa {
  margin-right: 5px;
  font-size: 18px;
  position: relative;
  top: 2px;
}
/* ======= Page Promo ======= */
.banner {
  background-color: #012d52;
  background-size: cover;
  background-position: center center;
  height: 500px;
}
.banner .banner-image {
  position: relative;
  overflow: hidden;
  height: 500px;
}
.banner .banner-image .banner-image--text {
  position: absolute;
  right: 20px;
  bottom: 20px;
}
.banner .banner-image .banner-image--text .title {
  font-size: 38px;
  text-align: right;
  color: #fff;
  float: right;
  max-width: 380px;
  background-color: #012d52;
  padding: 20px;
}
.banner .banner-image .banner-image--text .intro {
  background-color: white;
  clear: both;
  text-align: right;
  color: #000;
  float: right;
  max-width: 250px;
  padding: 20px;
}
@media (min-width: 992px) {
  .banner {
    margin-top: 80px;
  }
}
@media (max-width: 768px) {
  .banner .container {
    padding: 0px;
  }
  .banner .banner-image .banner-image--text {
    padding-right: 15px;
  }
  .banner .banner-image .banner-image--text .title {
    font-size: 30px;
  }
}
.faq-section {
  padding: 30px 15px;
}
.faq-section h1 {
  color: #01a860;
  margin-bottom: 20px;
}
.faq-section h4 {
  color: #012d52;
  margin-bottom: 20px;
}
.faq-section .questions-container {
  background-color: #012d52;
  padding: 30px;
}
.faq-section .questions-container .question .fa {
  padding-right: 10px;
}
.faq-section .questions-container .question a {
  color: #fff;
}
.faq-section .questions-container .question:hover a {
  color: #01a860;
  -webkit-transition: all 0.4s ease-in-out;
  -moz-transition: all 0.4s ease-in-out;
  -ms-transition: all 0.4s ease-in-out;
  -o-transition: all 0.4s ease-in-out;
}
.faq-section .answers-container .answer {
  margin-bottom: 50px;
}
.faq-section .answers-container .answer h4 a {
  color: #01a860;
}
.faq-section .answers-container .answer h4 a i {
  position: relative;
  top: -2px;
}
.faq-section .answers-container .answer p {
  margin: 0;
}
.faq-section .answers-container .answer p a {
  color: #01a860;
}
/* ======= Icons Section ======= */
.icons-section {
  padding: 60px 0px;
}
.icons-section .title {
  margin-top: 5px;
  font-size: 36px;
  color: #012d52;
  font-weight: 700;
}
.icons-section .text {
  font-size: 19px;
  color: #515151;
  line-height: 25px;
  padding: 0px 15px;
  margin-bottom: 5px;
}
.icons-section .date {
  font-size: 14px;
  color: #515151;
}
.three-col-section {
  padding: 30px 0px;
}
.three-col-section img {
  margin-bottom: 20px;
}
.three-col-section h4 {
  color: #01a860;
  margin-bottom: 15px;
}
.three-col-section p {
  margin-bottom: 20px;
}
.three-col-section .btn-cta {
  padding: 8px 30px;
}
.big-text-section {
  padding: 60px 0px 30px 0px;
}
.big-text-section p {
  font-size: 24px;
  max-width: 1050px;
}
@media (max-width: 768px) {
  .big-text-section p {
    font-size: 20px;
  }
}
.how-does-it-work {
  padding: 60px 0px 30px 0px;
}
.how-does-it-work h4 {
  color: #01a860;
  margin-bottom: 15px;
}
.how-does-it-work p {
  margin-bottom: 20px;
}
/* ======= Testimonials ======= */
.testimonials {
  background: #f5f5f5;
  padding-top: 60px;
  padding-bottom: 90px;
}
.testimonials .carousel-indicators {
  bottom: -60px;
  z-index: auto;
}
.testimonials .carousel-indicators li {
  background: #cccccc;
  border: none;
  margin: 1px;
  margin-right: 5px;
}
.testimonials .carousel-indicators li.active {
  background: #01a860;
  border: none;
  width: 10px;
  height: 10px;
}
.testimonials .carousel-inner {
  overflow: visible;
}
.testimonials .title {
  font-size: 24px;
  margin-top: 0;
  margin-bottom: 60px;
}
.testimonials .item .profile {
  position: absolute;
  left: 0;
}
.testimonials .item .profile img {
  border-radius: 50%;
  max-width: 125px;
  max-height: 125px;
}
.testimonials .item .content {
  padding-left: 210px;
}
.testimonials .item blockquote {
  font-size: 27px;
  font-weight: 300;
  border-left: 0;
  padding: 0;
  position: relative;
}
.testimonials .item blockquote .fa {
  position: absolute;
  color: #01a860;
  font-size: 22px;
  left: -45px;
}
.testimonials .item .source {
  color: #01a860;
}
@media (max-width: 768px) {
  .testimonials.section .title {
    font-size: 24px;
  }
}
/* ======= cta-section ======= */
.cta-section {
  background: #fff url('../images/donate-bg.jpg') no-repeat;
  background-size: cover;
  color: #fff;
  padding-top: 80px;
  padding-bottom: 80px;
  border: none;
}
.cta-section .title {
  font-size: 28px;
  margin: 0 auto;
  padding-bottom: 30px;
  line-height: 42px;
  max-width: 900px;
  text-shadow: -2px 3px 3px rgba(1, 1, 1, 0.5);
}
.cta-section .intro {
  padding-bottom: 30px;
  font-size: 20px;
  text-shadow: -2px 3px 3px rgba(1, 1, 1, 0.5);
}
.cta-section .btn-cta {
  font-size: 20px;
}
.cta-section .btn-cta-primary {
  color: #012d52;
  padding: 8px 60px;
  font-size: 27px;
}
.cta-section .btn-cta-primary:hover,
.cta-section .btn-cta-primary:focus {
  background-color: #01a860;
}
/* ======= Providers ======= */
.care-providers {
  padding: 30px 0px 50px 0px;
}
.care-providers .btn-cta-secondary {
  background-color: #fff;
  color: #012d52;
  border: 1px solid #012d52;
  margin-bottom: 35px;
  white-space: inherit;
}
.care-providers .btn-cta-secondary:hover,
.care-providers .btn-cta-secondary:focus {
  background-color: #012d52;
  color: #fff;
}
.care-providers img {
  position: relative;
  top: 50%;
  transform: translateY(-50%);
  max-width: 100%;
}
@media (max-width: 768px) {
  .care-providers .btn-cta-secondary {
    padding-left: 10px;
    padding-right: 10px;
  }
  .care-providers img {
    padding-bottom: 40px;
  }
}
/* ======= Footer ======= */
.footer {
  background: #01a860;
  color: #fff;
  position: relative;
  z-index: 20;
}
.footer .footer-content {
  padding: 100px 0px;
}
.footer .footer-content .footer-column.links {
  border-right: 1px solid #079365;
  text-transform: uppercase;
}
.footer .footer-content .footer-column.contact {
  border-left: 1px solid #079365;
}
.footer .footer-content .footer-column.contact .contact-details {
  margin-bottom: 30px;
}
.footer .footer-content .footer-column.contact .contact-details p {
  margin-bottom: 10px;
}
.footer .footer-content .footer-column .title {
  color: #fff;
  font-weight: normal;
  font-size: 18px;
  margin-top: 0;
  margin-bottom: 20px;
}
.footer .footer-content .footer-column p {
  color: #fff;
}
.footer .footer-content .footer-column a {
  color: #fff;
}
.footer .footer-content .footer-column a:hover {
  color: #012d52;
}
.footer .footer-content .footer-column a.btn-cta-primary {
  color: #01a860;
  padding: 8px 30px;
  font-size: 18px;
}
.footer .footer-content .footer-column a.btn-cta-primary:hover {
  color: #fff;
  background-color: #012d52;
}
.footer .footer-content .footer-column .list-unstyled li {
  margin-bottom: 30px;
}
.footer .footer-content .footer-column .list-unstyled li:last-of-type {
  margin-bottom: 0px;
}
.footer .footer-content .footer-column .list-unstyled li a {
  color: #fff;
}
.footer .footer-content .footer-column .list-unstyled li a:hover {
  color: #012d52;
}
.footer .bottom-bar {
  background: #012d52;
  color: #fff;
  padding: 10px 0;
}
.footer .bottom-bar .copyright {
  font-size: 14px;
}
.footer .bottom-bar .copyright a {
  color: #fff;
}
.footer .bottom-bar .copyright a:hover {
  color: #01a860;
}
@media (max-width: 767px) {
  .footer .footer-content {
    padding: 15px 0px 15px 0px;
  }
  .footer .footer-content .footer-column {
    padding: 15px;
    height: auto !important;
  }
  .footer .footer-content .footer-column.links {
    border-right: none;
    border-bottom: 1px solid #079365;
  }
  .footer .footer-content .footer-column.center-text {
    padding-top: 30px;
  }
  .footer .footer-content .footer-column.contact {
    padding-top: 30px;
    border-left: none;
    border-top: 1px solid #079365;
  }
}
@media (min-width: 1200px) {
  .footer-content .footer-column.links {
    padding-left: 0px;
    padding-right: 30px;
  }
  .footer-content .footer-column.center-text {
    padding: 0px 30px;
  }
  .footer-content .footer-column.contact {
    padding-right: 0px;
    padding-left: 30px;
  }
}
.bold {
  font-weight: 700;
}
#topcontrol {
  background: #012d52;
  color: #fff;
  text-align: center;
  display: inline-block;
  width: 35px;
  height: 35px;
  border: none;
  -webkit-border-radius: 50%;
  -moz-border-radius: 50%;
  -ms-border-radius: 50%;
  -o-border-radius: 50%;
  border-radius: 50%;
  -moz-background-clip: padding;
  -webkit-background-clip: padding-box;
  background-clip: padding-box;
  -webkit-transition: all 0.4s ease-in-out;
  -moz-transition: all 0.4s ease-in-out;
  -ms-transition: all 0.4s ease-in-out;
  -o-transition: all 0.4s ease-in-out;
  z-index: 30;
}
#topcontrol:hover {
  background: #01a860;
}
#topcontrol .fa {
  position: relative;
  top: 3px;
  font-size: 25px;
}
/* Extra small devices (phones, less than 768px) */
@media (max-width: 992px) {
  .banner {
    height: 420px;
  }
  .banner .banner-image {
    height: 420px;
  }
}
@media (min-width: 992px) and (max-width: 1024px) {
  .ls-msg {
    display: block;
    position: absolute;
    bottom: 30px;
    left: 0;
    width: 100%;
    right: 0;
    text-shadow: -2px 3px 3px rgba(1, 1, 1, 0.5);
  }
  .ls-msg .glyphicon {
    font-size: 30px;
  }
}
@media (max-width: 767px) {
  .promo {
    height: 420px;
    margin-top: 0px;
  }
  #topcontrol {
    display: none !important;
  }
  .header.header-fixed {
    position: relative;
  }
  .header.navbar-fixed-top {
    position: relative;
  }
  .navbar-collapse {
    border-top: none;
    -webkit-box-shadow: none;
    -moz-box-shadow: none;
    box-shadow: none;
    width: 100%;
    left: 0;
    top: 80px;
    position: absolute;
    background: #fff;
    z-index: 45;
  }
  .navbar-collapse .nav {
    margin: 0;
  }
  .header .main-nav .nav .dropdown-menu:before {
    display: none;
  }
  .navbar-fixed-top .navbar-collapse,
  .navbar-fixed-bottom .navbar-collapse {
    max-height: inherit;
  }
  .has-full-screen-bg.access-page .upper-wrapper {
    background: #fff;
  }
  .access-section {
    padding-top: 15px;
  }
  .headline-bg + .section,
  .bg-slider-wrapper + .section {
    padding-top: 45px;
  }
  .pricing .intro {
    margin-bottom: 45px;
  }
  .features-video iframe {
    padding: 5px;
  }
  .features-tabbed {
    padding-top: 160px;
  }
  .access-section {
    padding-left: 0;
    padding-right: 0;
    padding-bottom: 60px;
  }
  .signup-page .form-box .intro {
    margin-bottom: 45px;
  }
  .login-page .form-box .title {
    margin-bottom: 45px;
  }
  .section .title {
    font-size: 30px;
  }
  .section .intro {
    font-size: 16px;
  }
  .why .item .content {
    margin-bottom: 60px;
  }
  .why .control {
    top: 58px;
    margin-left: -30px;
  }
  .why .item .title {
    margin-bottom: 30px;
    text-align: center;
  }
  .testimonials .item .profile {
    position: static;
    margin: 0 auto;
    text-align: center;
    margin-bottom: 30px;
  }
  .testimonials .item .content {
    padding-left: 60px;
  }
  .testimonials .item blockquote {
    font-size: 18px;
  }
  .pricing .item.best-buy {
    position: static;
    z-index: inherit;
  }
  .nav-tabs > li > a {
    padding: 10px 5px;
  }
  .apps-section .phone-holder {
    -webkit-background-size: 280px auto;
    -moz-background-size: 280px auto;
    -o-background-size: 280px auto;
    background-size: 280px auto;
  }
  .apps-section .phone-holder .screenshot {
    width: 242px;
    top: 66px;
  }
  .searchbox-container .searchbox {
    width: 100%;
    top: inherit;
    float: none;
    margin-bottom: 30px;
  }
  .searchbox-icon {
    display: none;
  }
  .searchbox-icon,
  .searchbox-submit {
    background: #fff;
    color: #fff;
    -webkit-border-top-right-radius: 4px;
    -webkit-border-bottom-right-radius: 4px;
    -webkit-border-bottom-left-radius: 0;
    -webkit-border-top-left-radius: 0;
    -moz-border-radius-topright: 4px;
    -moz-border-radius-bottomright: 4px;
    -moz-border-radius-bottomleft: 0;
    -moz-border-radius-topleft: 0;
    border-top-right-radius: 4px;
    border-bottom-right-radius: 4px;
    border-bottom-left-radius: 0;
    border-top-left-radius: 0;
    -moz-background-clip: padding;
    -webkit-background-clip: padding-box;
    background-clip: padding-box;
  }
  .searchbox-icon:hover,
  .searchbox-submit:hover {
    color: #fff;
  }
  .main-nav .navbar-collapse .navbar-nav {
    padding-top: 15px;
    padding-bottom: 15px;
  }
  .footer-col {
    margin-bottom: 30px;
  }
  .footer-col .form-control {
    width: auto;
  }
  .footer .footer-col .navbar-form {
    padding-left: 15px;
    border: none;
    -webkit-box-shadow: none;
    -moz-box-shadow: none;
    box-shadow: none;
  }
  .footer .footer-col .navbar-form .form-control {
    display: inline-block;
  }
}
/* Small devices (tablets, 768px and up) */
@media (min-width: 768px) {
  .header {
    height: inherit;
  }
  .header.navbar-fixed-top {
    position: relative;
  }
  .header .main-nav .nav .nav-item {
    margin-right: 10px;
  }
  .main-nav.navbar-right {
    float: none !important;
  }
  .navbar-collapse.collapse {
    text-align: center;
  }
  .navbar-collapse.collapse .navbar-nav {
    float: none;
    margin: 0 auto;
    display: inline-block;
  }
  .promo {
    height: 420px;
  }
  .promo.section .intro {
    margin-bottom: 30px;
  }
  .promo .btn-link {
    margin-top: 15px;
  }
  .footer-col {
    margin-bottom: 30px;
  }
}
/* Medium devices (desktops, 992px and up) */
@media (min-width: 992px) {
  .promo {
    height: 500px;
  }
  .promo .btn-link {
    margin-top: 15px;
  }
  .contact-section {
    padding-top: 125px;
  }
}
/* Large devices (large desktops, 1200px and up) */
@media (min-width: 1200px) {
  .header {
    height: 80px;
  }
  .header.navbar-fixed-top {
    position: fixed;
  }
  .main-nav {
    float: right !important;
  }
  .navbar-form .form-control {
    width: 280px;
  }
  .header h1.logo {
    margin: inherit;
  }
  .header .main-nav .nav .nav-item {
    margin-right: 15px;
  }
  .main-nav.navbar-right {
    float: right !important;
  }
  .navbar-fixed-top .navbar-collapse {
    padding-left: 15px;
    padding-right: 15px;
  }
}
@media (max-width: 480px) {
  .promo {
    padding-top: 160px;
  }
  .promo.section .title {
    font-size: 25px;
  }
  .promo.section .intro {
    font-size: 18px;
    margin-bottom: 15px;
  }
  .promo .btn-cta {
    font-size: 18px;
    padding: 10px 10px;
  }
}
.contact header {
  background-color: #012d52;
  padding: 70px 0px 20px 0px;
}
.contact header .title {
  color: #fff;
  float: right;
  max-width: 400px;
  text-align: right;
  line-height: 26px;
  padding-right: 50px;
}
.contact .contact-success {
  padding-left: 0;
  padding-right: 0;
  font-weight: bold;
}
.contact .contact-container {
  padding-bottom: 50px;
}
.contact .contact-container .contact-body h1 {
  color: #01a860;
  font-size: 40px;
  margin-top: 50px;
}
.contact .contact-container .contact-body h4 {
  color: #012d52;
}
.contact .contact-container .contact-body #Form_ContactForm {
  padding-top: 30px;
}
.contact .contact-container .contact-body #Form_ContactForm .form-group {
  margin-bottom: 20px;
}
.contact .contact-container .contact-body #Form_ContactForm .form-group label {
  display: inline-block;
  width: 25%;
  text-align: right;
  font-weight: normal;
  padding-right: 20px;
}
.contact .contact-container .contact-body #Form_ContactForm .form-group input,
.contact .contact-container .contact-body #Form_ContactForm .form-group textarea,
.contact .contact-container .contact-body #Form_ContactForm .form-group select {
  display: inline-block;
  width: 73%;
}
.contact .contact-container .contact-body #Form_ContactForm .form-group textarea {
  resize: none;
  resize: vertical;
  vertical-align: top;
}
.contact .contact-container .contact-body #Form_ContactForm .form-group .help-block {
  color: red;
  padding-left: 25%;
}
.contact .contact-container .contact-body #Form_ContactForm .form-group #Form_ContactForm_City {
  width: 30%;
}
.contact .contact-container .contact-body #Form_ContactForm .form-group #Form_ContactForm_Phone {
  width: 30%;
}
.contact .contact-container .contact-body #Form_ContactForm .form-group #Form_ContactForm_Subject {
  width: 60%;
}
.contact .contact-container .contact-body #Form_ContactForm .form-group .alert-success {
  text-align: left;
}
.contact .contact-container .contact-body .contact-page-details {
  background-color: #012d52;
  color: #fff;
  padding: 30px;
}
.contact .contact-container .contact-body .contact-page-details h4 {
  color: #fff;
}
.contact .contact-container .contact-body .contact-page-details .details {
  color: #fff;
}
.contact .contact-container .contact-body .contact-page-details .details a {
  color: #fff;
}
.contact .contact-container .contact-body .contact-page-details .details a:hover {
  color: #01a860;
}
@media (max-width: 768px) {
  .contact .contact-container {
    padding-bottom: 15px;
  }
  .contact .contact-container .contact-body #Form_ContactForm .form-group label {
    width: 100%;
    display: block;
    text-align: left;
  }
  .contact .contact-container .contact-body #Form_ContactForm .form-group input,
  .contact .contact-container .contact-body #Form_ContactForm .form-group textarea,
  .contact .contact-container .contact-body #Form_ContactForm .form-group select {
    display: block;
    width: 100%;
  }
  .contact .contact-container .contact-body #Form_ContactForm .form-group #Form_ContactForm_City {
    width: 100%;
  }
  .contact .contact-container .contact-body #Form_ContactForm .form-group #Form_ContactForm_Phone {
    width: 100%;
  }
  .contact .contact-container .contact-body #Form_ContactForm .form-group #Form_ContactForm_Subject {
    width: 100%;
  }
  .contact .contact-container .contact-body #Form_ContactForm .form-group #Form_ContactForm_action_submit {
    margin-right: 0px;
  }
  .contact .contact-container .contact-body #Form_ContactForm .form-group .help-block ul {
    list-style: none;
    padding-left: 0px;
  }
  .contact .contact-container .contact-body .contact .contact-container {
    padding-bottom: 15px;
  }
}
@media (max-width: 600px) {
  .contact .contact-container .contact-body #Form_ContactForm .form-group #Form_ContactForm_action_submit {
    width: 100%;
    margin-bottom: 30px;
  }
}
.blog__post img {
  width: 100%;
  height: auto;
}
.blog__post-meta {
  margin-bottom: 0;
}
.blog__post-meta span.tags {
  float: right;
}
@media (max-width: 767px) {
  .blog__post-meta span.tags {
    float: left;
    display: block;
  }
}
.blog__post--list {
  padding: 20px 0;
}
.blog__post--list:nth-child(odd) {
  background-color: #f5f5f5;
}
.blog__post--list h2 {
  margin-top: 0;
  margin-bottom: 0;
}
.blog__post--list .blog__post-meta {
  margin-bottom: 25px;
}
.blog__post--list .blog__post-meta span.date {
  float: left;
}
.blog__post--list .blog__post-meta span.tags {
  float: right;
}
@media (max-width: 991px) {
  .blog__post--list .blog__post-meta {
    margin-bottom: 50px;
  }
  .blog__post--list .blog__post-meta span.tags {
    float: left;
    display: block;
    width: 100%;
  }
  .blog__post--list img {
    margin-bottom: 20px;
  }
}
